# juqingcms 
# ----------------------------------------


DROP TABLE IF EXISTS `qing_admin`;
CREATE TABLE `qing_admin` (
  `userid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(20) DEFAULT NULL,
  `password` varchar(32) DEFAULT NULL,
  `roleid` smallint(5) DEFAULT '0',
  `realname` varchar(50) NOT NULL DEFAULT '',
  `auth` text NOT NULL,
  `list_size` smallint(5) NOT NULL,
  `left_width` smallint(5) NOT NULL DEFAULT '150',
  `color` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`userid`),
  KEY `username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_admin` VALUES('1','admin','c3284d0f94606de1fd2af172aba15bf3','1','超级管理员','','10','150','');

DROP TABLE IF EXISTS `qing_block`;
CREATE TABLE `qing_block` (
  `id` smallint(8) unsigned NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) NOT NULL,
  `name` varchar(50) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

INSERT INTO `qing_block` VALUES('1','2','LOGO','/data/upload/image/20190215/1550232528677277.png');
INSERT INTO `qing_block` VALUES('2','2','微信二维码','/data/upload/image/20190215/1550232546482257.png');
INSERT INTO `qing_block` VALUES('3','1','固话','021-12345678');
INSERT INTO `qing_block` VALUES('4','1','手机','13588888888');
INSERT INTO `qing_block` VALUES('5','1','邮箱','123456@qq.com');
INSERT INTO `qing_block` VALUES('6','1','地址','中国上海');
INSERT INTO `qing_block` VALUES('7','1','QQ1','123456');
INSERT INTO `qing_block` VALUES('8','1','QQ2','456789');
INSERT INTO `qing_block` VALUES('9','2','首页关于我们【背景图】','/data/upload/image/20190215/1550232703113173.jpg');
INSERT INTO `qing_block` VALUES('10','1','第三方代码','&lt;script&gt;&lt;/script&gt;');
INSERT INTO `qing_block` VALUES('11','2','内页默认banner','/data/upload/image/20190215/1550233158413965.jpg');
INSERT INTO `qing_block` VALUES('12','1','备案号','沪ICP12345678号');
INSERT INTO `qing_block` VALUES('13','1','页面底部描述','由国内数位有志向、有理想、有思想的律师们所组建，定位为客户提供专业、精准的法律服务。现在已经是一支拥有执业经验丰富、专业水准高的律师队伍，且在中国法学会、民事业务研究会、房地产与建筑工程业务研究会、商事与经济业务研究会等部门担任社会职务。');

DROP TABLE IF EXISTS `qing_category`;
CREATE TABLE `qing_category` (
  `catid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(1) NOT NULL,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `catname` varchar(30) NOT NULL,
  `image` varchar(100) NOT NULL,
  `content` mediumtext NOT NULL,
  `seo_title` varchar(255) NOT NULL,
  `seo_keywords` varchar(255) NOT NULL,
  `seo_description` varchar(255) NOT NULL,
  `catdir` varchar(30) NOT NULL,
  `http` varchar(255) NOT NULL,
  `items` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  `ismenu` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `ispost` smallint(2) NOT NULL,
  `verify` smallint(2) NOT NULL DEFAULT '0',
  `islook` smallint(2) NOT NULL,
  `listtpl` varchar(50) NOT NULL,
  `showtpl` varchar(50) NOT NULL,
  `pagetpl` varchar(50) NOT NULL,
  `pagesize` smallint(5) NOT NULL,
  PRIMARY KEY (`catid`),
  KEY `listorder` (`listorder`,`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=25 DEFAULT CHARSET=utf8;

INSERT INTO `qing_category` VALUES('1','2','0','0','1','8,9,10,11,12,13,14,15,16,17,','业务范围','','','','','','ywfw','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('2','2','0','0','0','','分支机构','','','','','','fzjg','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('3','1','2','0','0','','法律团队','','','','','','fltd','','4','0','1','0','0','0','list_team.html','show_team.html','page.html','12');
INSERT INTO `qing_category` VALUES('4','1','1','0','0','','合作客户','','','','','','hzkh','','4','0','1','0','0','0','list_news_pic.html','show_news.html','page.html','12');
INSERT INTO `qing_category` VALUES('5','1','1','0','1','18,19,20,','法律知识','','','','','','flzs','','6','0','1','0','0','0','list_news.html','show_news.html','page.html','10');
INSERT INTO `qing_category` VALUES('6','2','0','0','1','21,22,23,','关于我们','','','','','','gywm','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('7','2','0','0','1','24,','联系我们','','&lt;p&gt;服务热线：021-12345678&amp;nbsp; 13588888888&lt;/p&gt;&lt;p&gt;电子邮箱：123456@qq.com&lt;/p&gt;&lt;p&gt;公司地址：中国上海&lt;/p&gt;','','','','lxwm','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('8','2','0','1','0','','房地产与建筑工程','/data/upload/image/20190215/1550234748918212.png','','','','','yewu1','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('9','2','0','1','0','','交通事故','/data/upload/image/20190215/1550234759523266.png','','','','','yewu2','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('10','2','0','1','0','','医疗纠纷','/data/upload/image/20190215/1550234771341371.png','','','','','yewu3','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('11','2','0','1','0','','合同纠纷','/data/upload/image/20190215/1550234781138355.png','','','','','yewu4','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('12','2','0','1','0','','民事诉讼','/data/upload/image/20190215/1550234792259610.png','','','','','yewu5','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('13','2','0','1','0','','刑事辩护','/data/upload/image/20190215/1550234806569310.png','','','','','yewu6','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('14','2','0','1','0','','婚姻与继承','/data/upload/image/20190215/1550234817678611.png','','','','','yewu7','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('15','2','0','1','0','','公司法律事务','/data/upload/image/20190215/1550234833137077.png','','','','','yewu8','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('16','2','0','1','0','','知识产权','','','','','','yewu9','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('17','2','0','1','0','','并购重组','','','','','','yewu10','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('18','1','1','5','0','','交通法','/data/upload/image/20190215/1550237001135765.png','','','','','jiaotong','','2','0','1','0','0','0','list_news.html','show_news.html','','10');
INSERT INTO `qing_category` VALUES('19','1','1','5','0','','合同法','/data/upload/image/20190215/1550237011100931.png','','','','','hetong','','2','0','1','0','0','0','list_news.html','show_news.html','','10');
INSERT INTO `qing_category` VALUES('20','1','1','5','0','','婚姻法','/data/upload/image/20190215/1550237021524213.png','','','','','hunyin','','2','0','1','0','0','0','list_news.html','show_news.html','','10');
INSERT INTO `qing_category` VALUES('21','2','0','6','0','','公司简介','','&lt;p&gt;某某律师事务所成立于1995年，是一家总部设立于上海的中国“十大规模律师事务所”（ALB 2008）、“十大品牌律师事务所”（中智林监测数据 2015）。自成立以来，广和致力于为各领域客户提供全方位的专业法律服务。历经二十年的稳健发展，广和已成为华南地区规模最大的综合性大型律师事务所，目前在全球设有14个分所及多个海外联络机构，以其专业的法律服务在国内外享有良好的名声和美誉。&lt;/p&gt;&lt;p&gt;某某律师团队代理了大量仲裁及诉讼案件，积累了丰富的专业知识和执业经验，业务范围涉及公司法、合同法、房地产、婚姻家庭、劳动争议、民商事经济法律纠纷等。&lt;/p&gt;&lt;p&gt;某某律师团队基于丰富的诉讼和仲裁经验，在向客户提供法律服务时，极具预见性和针对性，以利于最大限度地维护委托人的合法权益。&lt;/p&gt;','','','','gsjj','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('22','2','0','6','0','','实力展示','','','','','','slzs','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('23','2','0','6','0','','企业文化','','','','','','qywh','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('24','4','3','7','0','','在线留言','','','','','','zxly','','0','0','1','0','0','0','','','form.html','10');

DROP TABLE IF EXISTS `qing_content`;
CREATE TABLE `qing_content` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `catid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `modelid` smallint(5) NOT NULL,
  `title` varchar(80) NOT NULL DEFAULT '',
  `thumb` varchar(255) NOT NULL DEFAULT '',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `hits` smallint(5) unsigned NOT NULL DEFAULT '0',
  `username` char(20) NOT NULL,
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`,`listorder`,`time`),
  KEY `time` (`catid`,`time`),
  KEY `status` (`catid`,`status`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;

INSERT INTO `qing_content` VALUES('1','3','2','张律师','/data/upload/image/20190215/1550235754331602.jpg','','教育背景◀中国政法大学民商法研究院个人荣誉◀现任东莞市中小企业律师服务团队委员、中华全国律师协会会员、东莞台商协会协六区万江区法律顾问、南方报业传媒集团法律顾问委员会委员、东莞市市政府律师顾问◀常','0','1','0','admin','1550235744');
INSERT INTO `qing_content` VALUES('2','3','2','李美美律师','/data/upload/image/20190215/1550235853249498.jpg','','教育背景◀中国政法大学民商法研究院个人荣誉◀现任东莞市中小企业律师服务团队委员、中华全国律师协会会员、东莞台商协会协六区万江区法律顾问、南方报业传媒集团法律顾问委员会委员、东莞市市政府律师顾问◀常','0','1','0','admin','1550235825');
INSERT INTO `qing_content` VALUES('3','3','2','罗成律师','/data/upload/image/20190215/1550235909622239.jpg','','教育背景◀中国政法大学民商法研究院个人荣誉◀现任东莞市中小企业律师服务团队委员、中华全国律师协会会员、东莞台商协会协六区万江区法律顾问、南方报业传媒集团法律顾问委员会委员、东莞市市政府律师顾问◀常','0','1','2','admin','1550235895');
INSERT INTO `qing_content` VALUES('4','3','2','商耀光律师','/data/upload/image/20190215/1550235962168899.jpg','','教育背景◀中国政法大学民商法研究院个人荣誉◀现任东莞市中小企业律师服务团队委员、中华全国律师协会会员、东莞台商协会协六区万江区法律顾问、南方报业传媒集团法律顾问委员会委员、东莞市市政府律师顾问◀常','0','1','4','admin','1550235950');
INSERT INTO `qing_content` VALUES('5','4','1','合作客户1','/data/upload/image/20190215/1550236258727237.jpg','','合作客户1合作客户1合作客户1合作客户1合作客户1合作客户1合作客户1','0','1','0','admin','1550236239');
INSERT INTO `qing_content` VALUES('6','4','1','合作客户2','/data/upload/image/20190215/1550236275849533.jpg','','合作客户2合作客户2合作客户2合作客户2合作客户2合作客户2合作客户2合作客户2','0','1','0','admin','1550236261');
INSERT INTO `qing_content` VALUES('7','4','1','合作客户3','/data/upload/image/20190215/1550236286741136.jpg','','合作客户3合作客户3合作客户3合作客户3合作客户3合作客户3合作客户3合作客户3合作客户3合作客户3合作客户3','0','1','2','admin','1550236277');
INSERT INTO `qing_content` VALUES('8','4','1','合作客户4','/data/upload/image/20190215/1550236300130760.jpg','','合作客户4合作客户4合作客户4合作客户4合作客户4合作客户4合作客户4合作客户4','0','1','2','admin','1550236289');
INSERT INTO `qing_content` VALUES('9','20','1','离婚协议书格式范文怎么写、注意事项','','','当夫妻感情破裂无法合好时，那双方只能结束这段婚姻。如果双方均愿意和平解除婚姻关系，且对离婚相关事项均已经达成一致的情况下，那可以通过向民政局协商离婚方式解除。在民政局离婚的前提条件是，双方要达成并签署','0','1','0','admin','1550237171');
INSERT INTO `qing_content` VALUES('10','20','1','夫妻忠诚协议约定出轨赔偿是否有法律效力','','','一对再婚夫妻签订了“忠诚协议”，丈夫违背协议出轨，妻子起诉离婚请求按照协议获得赔偿，能否得到支持呢？12月4日，江西省安福县人民法院审理这样一起离婚案，法院依法判决准予原告黄小红与被告刘小军离婚，被告刘','0','1','0','admin','1550237185');
INSERT INTO `qing_content` VALUES('11','19','1','劳动仲裁程序流程','','','因劳资事宜发生纠纷，进而通过向劳动仲裁委员会申请劳动仲裁的方式主张自己的权利，这是目前最常见的劳资纠纷解释途径，那么如何申请劳动仲裁，劳动仲裁流程如何进行呢？下面就由深圳劳动仲裁律师网进行介绍一下。','0','1','0','admin','1550237288');
INSERT INTO `qing_content` VALUES('12','19','1','劳动仲裁流程是怎么样的？','','','劳动争议当事人应当自知道或者应当知道其权利被侵害之日起1年内以书面形式向有管辖权的劳动人事争议仲裁委员会申请仲裁，并按照被申请人人数递交副本。法律对申请劳动仲裁时效有特别规定的按该特别规定计算。','0','1','0','admin','1550237305');
INSERT INTO `qing_content` VALUES('13','18','1','车辆和驾驶人','','','第八条国家对机动车实行登记制度。机动车经公安机关交通管理部门登记后，方可上道路行驶。尚未登记的机动车，需要临时上道路行驶的，应当取得临时通行牌证。','0','1','0','admin','1550237380');
INSERT INTO `qing_content` VALUES('14','18','1','机动车驾驶人','','','驾驶机动车，应当依法取得机动车驾驶证。申请机动车驾驶证，应当符合国务院公安部门规定的驾驶许可条件;经考试合格后，由公安机关交通管理部门发给相应类别的机动车驾驶证。','0','1','15','admin','1550237392');

DROP TABLE IF EXISTS `qing_content_news`;
CREATE TABLE `qing_content_news` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_news` VALUES('5','4','&lt;p&gt;合作客户1合作客户1合作客户1合作客户1合作客户1合作客户1合作客户1&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('6','4','&lt;p&gt;合作客户2合作客户2合作客户2合作客户2合作客户2合作客户2合作客户2合作客户2&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('7','4','&lt;p&gt;合作客户3合作客户3合作客户3合作客户3合作客户3合作客户3合作客户3合作客户3合作客户3合作客户3合作客户3&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('8','4','&lt;p&gt;合作客户4合作客户4合作客户4合作客户4合作客户4合作客户4合作客户4合作客户4&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('9','20','&lt;p&gt;当夫妻感情破裂无法合好时，那双方只能结束这段婚姻。如果双方均愿意和平解除婚姻关系，且对离婚相关事项均已经达成一致的情况下，那可以通过向民政局协商离婚方式解除。在民政局离婚的前提条件是，双方要达成并签署离婚协议书。那么离婚协议书如何起草，有什么格式，有什么注意事项？下面深圳离婚律师网就介绍如下。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('10','20','&lt;p&gt;一对再婚夫妻签订了“忠诚协议”，丈夫违背协议出轨，妻子起诉离婚请求按照协议获得赔偿，能否得到支持呢？12月4日，江西省安福县人民法院审理这样一起离婚案，法院依法判决准予原告黄小红与被告刘小军离婚，被告刘小军支付原告黄小红赔偿款50000元。 &lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('11','19','&lt;p&gt;因劳资事宜发生纠纷，进而通过向劳动仲裁委员会申请劳动仲裁的方式主张自己的权利，这是目前最常见的劳资纠纷解释途径，那么如何申请劳动仲裁，劳动仲裁流程如何进行呢？下面就由深圳劳动仲裁律师网进行介绍一下。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('12','19','&lt;p&gt;劳动争议当事人应当自知道或者应当知道其权利被侵害之日起1年内以书面形式向有管辖权的劳动人事争议仲裁委员会申请仲裁，并按照被申请人人数递交副本。法律对申请劳动仲裁时效有特别规定的按该特别规定计算。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('13','18','&lt;p&gt;第八条 国家对机动车实行登记制度。机动车经公安机关交通管理部门登记后，方可上道路行驶。尚未登记的机动车，需要临时上道路行驶的，应当取得临时通行牌证。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('14','18','&lt;p&gt;驾驶机动车，应当依法取得机动车驾驶证。&lt;/p&gt;&lt;p&gt;申请机动车驾驶证，应当符合国务院公安部门规定的驾驶许可条件;经考试合格后，由公安机关交通管理部门发给相应类别的机动车驾驶证。&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_content_product`;
CREATE TABLE `qing_content_product` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  `zhiwei` varchar(255) NOT NULL,
  `dianhua` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_product` VALUES('1','3','&lt;p&gt;教育背景&lt;/p&gt;&lt;p&gt;◀ 中国政法大学民商法研究院&lt;/p&gt;&lt;p&gt;个人荣誉&lt;/p&gt;&lt;p&gt;◀ 现任东莞市中小企业律师服务团队委员、中华全国律师协会会员、东莞台商协会协六区万江区法律顾问、南方报业传媒集团法律顾问委员会委员、东莞市市政府律师顾问&lt;/p&gt;&lt;p&gt;◀ 常律师凭借其卓越的法律服务及对律师行业的杰出贡献曾荣获中国上市公司联合会“2013中国优秀律师”称号，“2012年品牌律师”称号&lt;/p&gt;','律师团创始人','135****4567');
INSERT INTO `qing_content_product` VALUES('2','3','&lt;p&gt;教育背景&lt;/p&gt;&lt;p&gt;◀ 中国政法大学民商法研究院&lt;/p&gt;&lt;p&gt;个人荣誉&lt;/p&gt;&lt;p&gt;◀ 现任东莞市中小企业律师服务团队委员、中华全国律师协会会员、东莞台商协会协六区万江区法律顾问、南方报业传媒集团法律顾问委员会委员、东莞市市政府律师顾问&lt;/p&gt;&lt;p&gt;◀ 常律师凭借其卓越的法律服务及对律师行业的杰出贡献曾荣获中国上市公司联合会“2013中国优秀律师”称号，“2012年品牌律师”称号&lt;/p&gt;','高级合伙人','134****1234');
INSERT INTO `qing_content_product` VALUES('3','3','&lt;p&gt;教育背景&lt;/p&gt;&lt;p&gt;◀ 中国政法大学民商法研究院&lt;/p&gt;&lt;p&gt;个人荣誉&lt;/p&gt;&lt;p&gt;◀ 现任东莞市中小企业律师服务团队委员、中华全国律师协会会员、东莞台商协会协六区万江区法律顾问、南方报业传媒集团法律顾问委员会委员、东莞市市政府律师顾问&lt;/p&gt;&lt;p&gt;◀ 常律师凭借其卓越的法律服务及对律师行业的杰出贡献曾荣获中国上市公司联合会“2013中国优秀律师”称号，“2012年品牌律师”称号&lt;/p&gt;','高级合伙人','133****1122');
INSERT INTO `qing_content_product` VALUES('4','3','&lt;p&gt;教育背景&lt;/p&gt;&lt;p&gt;◀ 中国政法大学民商法研究院&lt;/p&gt;&lt;p&gt;个人荣誉&lt;/p&gt;&lt;p&gt;◀ 现任东莞市中小企业律师服务团队委员、中华全国律师协会会员、东莞台商协会协六区万江区法律顾问、南方报业传媒集团法律顾问委员会委员、东莞市市政府律师顾问&lt;/p&gt;&lt;p&gt;◀ 常律师凭借其卓越的法律服务及对律师行业的杰出贡献曾荣获中国上市公司联合会“2013中国优秀律师”称号，“2012年品牌律师”称号&lt;/p&gt;','高级合伙人','130****7894');

DROP TABLE IF EXISTS `qing_diy_banner`;
CREATE TABLE `qing_diy_banner` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `tupian` varchar(255) NOT NULL,
  `lianjie` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_banner` VALUES('1','/data/upload/image/20190215/1550233001871522.jpg','');
INSERT INTO `qing_diy_banner` VALUES('2','/data/upload/image/20190215/1550233001871522.jpg','');

DROP TABLE IF EXISTS `qing_diy_flink`;
CREATE TABLE `qing_diy_flink` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `sitename` varchar(255) NOT NULL,
  `siteurl` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_flink` VALUES('1','百度','http://www.baidu.com');

DROP TABLE IF EXISTS `qing_form_comment`;
CREATE TABLE `qing_form_comment` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `pinglunneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_form_gestbook`;
CREATE TABLE `qing_form_gestbook` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `liuyanneirong` varchar(255) DEFAULT NULL,
  `xingming` varchar(255) NOT NULL,
  `shouji` varchar(255) NOT NULL,
  `youxiang` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_keylink`;
CREATE TABLE `qing_keylink` (
  `id` int(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `link` varchar(100) NOT NULL,
  `weight` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member`;
CREATE TABLE `qing_member` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` char(20) NOT NULL DEFAULT '',
  `password` char(32) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL,
  `avatar` varchar(100) NOT NULL DEFAULT '',
  `modelid` smallint(5) NOT NULL,
  `regdate` int(10) unsigned NOT NULL DEFAULT '0',
  `regip` varchar(50) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_connect`;
CREATE TABLE `qing_member_connect` (
  `uid` mediumint(9) NOT NULL,
  `openid` varchar(32) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_geren`;
CREATE TABLE `qing_member_geren` (
  `id` mediumint(8) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_model`;
CREATE TABLE `qing_model` (
  `modelid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(3) NOT NULL,
  `modelname` char(30) NOT NULL,
  `tablename` char(20) NOT NULL,
  `listtpl` varchar(30) NOT NULL,
  `showtpl` varchar(30) NOT NULL,
  `joinid` smallint(5) DEFAULT NULL,
  `setting` text,
  PRIMARY KEY (`modelid`),
  KEY `typeid` (`typeid`),
  KEY `joinid` (`joinid`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model` VALUES('1','1','文章模型','content_news','list_news.html','show_news.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('2','1','团队模型','content_product','list_team.html','show_team.html','','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('3','3','在线留言','form_gestbook','list_gestbook.html','form.html','','a:1:{s:4:\"form\";a:8:{s:4:\"post\";s:1:\"0\";s:3:\"num\";s:1:\"0\";s:4:\"time\";s:0:\"\";s:5:\"check\";s:1:\"0\";s:4:\"code\";s:1:\"0\";s:6:\"member\";s:1:\"0\";s:4:\"show\";a:3:{i:0;s:13:\"nindexingming\";i:1;s:8:\"lianxiQQ\";i:2;s:13:\"liuyanneirong\";}s:10:\"membershow\";a:3:{i:0;s:13:\"nindexingming\";i:1;s:8:\"lianxiQQ\";i:2;s:13:\"liuyanneirong\";}}}');
INSERT INTO `qing_model` VALUES('4','3','文章评论','form_comment','list_comment.html','form.html','1','a:2:{s:4:\"form\";a:8:{s:4:\"post\";s:1:\"0\";s:3:\"num\";s:1:\"0\";s:4:\"time\";s:0:\"\";s:5:\"check\";s:1:\"0\";s:4:\"code\";s:1:\"0\";s:6:\"member\";s:1:\"0\";s:4:\"show\";a:1:{i:0;s:14:\"pinglunneirong\";}s:10:\"membershow\";a:1:{i:0;s:14:\"pinglunneirong\";}}s:7:\"disable\";s:1:\"1\";}');
INSERT INTO `qing_model` VALUES('5','2','个人','member_geren','list_geren.html','show_geren.html','','');
INSERT INTO `qing_model` VALUES('6','4','首页banner','diy_banner','list_banner.html','show_banner.html','','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:2:{i:0;s:6:\"tupian\";i:1;s:7:\"lianjie\";}}}');
INSERT INTO `qing_model` VALUES('7','4','友情链接','diy_flink','list_flink.html','show_flink.html','','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:2:{i:0;s:8:\"sitename\";i:1;s:7:\"siteurl\";}}}');

DROP TABLE IF EXISTS `qing_model_field`;
CREATE TABLE `qing_model_field` (
  `fieldid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `field` varchar(20) NOT NULL,
  `name` varchar(30) NOT NULL,
  `isshow` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `tips` text NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `errortips` varchar(255) NOT NULL,
  `formtype` varchar(20) NOT NULL,
  `setting` mediumtext NOT NULL,
  `listorder` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `disabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fieldid`),
  KEY `modelid` (`modelid`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model_field` VALUES('1','1','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('2','2','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','1','0');
INSERT INTO `qing_model_field` VALUES('14','3','shouji','手机','1','','/^(1)[0-9]{10}$/','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','3','0');
INSERT INTO `qing_model_field` VALUES('13','3','xingming','姓名','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','4','0');
INSERT INTO `qing_model_field` VALUES('5','3','liuyanneirong','留言内容','1','','1','留言内容不能为空','textarea','a:3:{s:5:\"width\";s:3:\"400\";s:6:\"height\";s:2:\"90\";s:12:\"defaultvalue\";s:0:\"\";}','1','0');
INSERT INTO `qing_model_field` VALUES('6','4','pinglunneirong','评论内容','1','','1','评论内容不能为空','textarea','a:3:{s:5:\"width\";s:3:\"400\";s:6:\"height\";s:2:\"90\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('7','2','zhiwei','职位','1','例如：律师团创始人','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','3','0');
INSERT INTO `qing_model_field` VALUES('8','2','dianhua','电话','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','2','0');
INSERT INTO `qing_model_field` VALUES('9','6','tupian','图片','1','','1','','file','a:3:{s:4:\"type\";s:20:\"jpg,jpeg,bmp,gif,png\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');
INSERT INTO `qing_model_field` VALUES('10','6','lianjie','链接','1','格式：http://www.baidu.com，没有则留空','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('11','7','sitename','网站名称','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('12','7','siteurl','网址','1','格式：http://www.baidu.com','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('15','3','youxiang','邮箱','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','2','0');

DROP TABLE IF EXISTS `qing_weixinmenu`;
CREATE TABLE `qing_weixinmenu` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `name` varchar(30) NOT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`,`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


